

/*Kiosk Background*/
html.kiosk-styles {
    height: 100%;
    width: 100%;
    overflow:hidden;
}
.kiosk-styles body {
    background: url(/cms/wp-content/uploads/2022/05/New-Pic-2022-scaled.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    overflow: auto;
    margin:0;
    padding: 0;
}
.kiosk-styles .seSelContainer {
    padding: 15px;
}
